RubyGems Navigation menu

currencylayer-historical-bank 0.0.3

A gem that calculates the historical exchange rate using published rates from currencylayer.com. Compatible with the money gem.

Versions:

  1. 0.0.3 - March 14, 2017 (12.5 KB)
  2. 0.0.2 - March 13, 2017 (12.5 KB)
Show all versions (3 total)

Runtime Dependencies (3):

  • json ~> 1.7
  • monetize ~> 1.3
  • money ~> 6.6.1
  • Development Dependencies (10):

  • bundler ~> 1.7
  • inch ~> 0.7.1
  • minitest ~> 5.8
  • minitest-line ~> 0.6
  • rake ~> 12.0.0
  • rr ~> 1.1
  • rspec >= 3.5.0
  • rubocop ~> 0.47.1
  • timecop ~> 0.8.1
  • webmock >= 0
  • Owners:

    Authors:

    • Ildus Sadykov

    SHA 256 checksum:

    7a624ea29c38780fc79336b84a07a8b44d5672a6ab66d9e1be91cb7e549c4ba9

    Total downloads 3,175

    For this version 1,792

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.1.2

    Links: